<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
$targetedX=$exCD."/slider.inc.php";
define("DATA_FILE", $targetedX);
extract($_POST);
$sliderP01=($_POST['sliderP01']);
$sliderT01=($_POST['sliderT01']);
$sliderP02=($_POST['sliderP02']);
$sliderT02=($_POST['sliderT02']);
$sliderP03=($_POST['sliderP03']);
$sliderT03=($_POST['sliderT03']);
$sliderP04=($_POST['sliderP04']);
$sliderT04=($_POST['sliderT04']);
$sliderP05=($_POST['sliderP05']);
$sliderT05=($_POST['sliderT05']);
$sliderP06=($_POST['sliderP06']);
$sliderT06=($_POST['sliderT06']);
$sliderP07=($_POST['sliderP07']);
$sliderT07=($_POST['sliderT07']);
$sliderP08=($_POST['sliderP08']);
$sliderT08=($_POST['sliderT08']);
$sliderP09=($_POST['sliderP09']);
$sliderT09=($_POST['sliderT09']);
$sliderP10=($_POST['sliderP10']);
$sliderT10=($_POST['sliderT10']);
$sliderP11=($_POST['sliderP11']);
$sliderT11=($_POST['sliderT11']);
$sliderP12=($_POST['sliderP12']);
$sliderT12=($_POST['sliderT12']);
$sliderS01=($_POST['sliderS01']);
$sliderS02=($_POST['sliderS02']);
$sliderS03=($_POST['sliderS03']);
$sliderS04=($_POST['sliderS04']);
$sliderS05=($_POST['sliderS05']);
$sliderS06=($_POST['sliderS06']);
$sliderS07=($_POST['sliderS07']);
$sliderS08=($_POST['sliderS08']);
$sliderS09=($_POST['sliderS09']);
$sliderS10=($_POST['sliderS10']);
$sliderS11=($_POST['sliderS11']);
$sliderS12=($_POST['sliderS12']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[sliderP01])<=0){@$_POST[sliderP01]="";}
if (strlen(@$_POST[sliderT01])<=0){@$_POST[sliderT01]="";}
if (strlen(@$_POST[sliderP02])<=0){@$_POST[sliderP02]="";}
if (strlen(@$_POST[sliderT02])<=0){@$_POST[sliderT02]="";}
if (strlen(@$_POST[sliderP03])<=0){@$_POST[sliderP03]="";}
if (strlen(@$_POST[sliderT03])<=0){@$_POST[sliderT03]="";}
if (strlen(@$_POST[sliderP04])<=0){@$_POST[sliderP04]="";}
if (strlen(@$_POST[sliderT04])<=0){@$_POST[sliderT04]="";}
if (strlen(@$_POST[sliderP05])<=0){@$_POST[sliderP05]="";}
if (strlen(@$_POST[sliderT05])<=0){@$_POST[sliderT05]="";}
if (strlen(@$_POST[sliderP06])<=0){@$_POST[sliderP06]="";}
if (strlen(@$_POST[sliderT06])<=0){@$_POST[sliderT06]="";}
if (strlen(@$_POST[sliderP07])<=0){@$_POST[sliderP07]="";}
if (strlen(@$_POST[sliderT07])<=0){@$_POST[sliderT07]="";}
if (strlen(@$_POST[sliderP08])<=0){@$_POST[sliderP08]="";}
if (strlen(@$_POST[sliderT08])<=0){@$_POST[sliderT08]="";}
if (strlen(@$_POST[sliderP09])<=0){@$_POST[sliderP09]="";}
if (strlen(@$_POST[sliderT09])<=0){@$_POST[sliderT09]="";}
if (strlen(@$_POST[sliderP10])<=0){@$_POST[sliderP10]="";}
if (strlen(@$_POST[sliderT10])<=0){@$_POST[sliderT10]="";}
if (strlen(@$_POST[sliderP11])<=0){@$_POST[sliderP11]="";}
if (strlen(@$_POST[sliderT11])<=0){@$_POST[sliderT11]="";}
if (strlen(@$_POST[sliderP12])<=0){@$_POST[sliderP12]="";}
if (strlen(@$_POST[sliderT12])<=0){@$_POST[sliderT12]="";}
if (strlen(@$_POST[sliderS01])<=0){@$_POST[sliderS01]="";}
if (strlen(@$_POST[sliderS02])<=0){@$_POST[sliderS02]="";}
if (strlen(@$_POST[sliderS03])<=0){@$_POST[sliderS03]="";}
if (strlen(@$_POST[sliderS04])<=0){@$_POST[sliderS04]="";}
if (strlen(@$_POST[sliderS05])<=0){@$_POST[sliderS05]="";}
if (strlen(@$_POST[sliderS06])<=0){@$_POST[sliderS06]="";}
if (strlen(@$_POST[sliderS07])<=0){@$_POST[sliderS07]="";}
if (strlen(@$_POST[sliderS08])<=0){@$_POST[sliderS08]="";}
if (strlen(@$_POST[sliderS09])<=0){@$_POST[sliderS09]="";}
if (strlen(@$_POST[sliderS10])<=0){@$_POST[sliderS10]="";}
if (strlen(@$_POST[sliderS11])<=0){@$_POST[sliderS11]="";}
if (strlen(@$_POST[sliderS12])<=0){@$_POST[sliderS12]="";}
$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/sliderP01=(.+?);/';
$patterns[1]='/sliderT01=(.+?);/';
$patterns[2]='/sliderP02=(.+?);/';
$patterns[3]='/sliderT02=(.+?);/';
$patterns[4]='/sliderP03=(.+?);/';
$patterns[5]='/sliderT03=(.+?);/';
$patterns[6]='/sliderP04=(.+?);/';
$patterns[7]='/sliderT04=(.+?);/';
$patterns[8]='/sliderP05=(.+?);/';
$patterns[9]='/sliderT05=(.+?);/';
$patterns[10]='/sliderP06=(.+?);/';
$patterns[11]='/sliderT06=(.+?);/';
$patterns[12]='/sliderP07=(.+?);/';
$patterns[13]='/sliderT07=(.+?);/';
$patterns[14]='/sliderP08=(.+?);/';
$patterns[15]='/sliderT08=(.+?);/';
$patterns[16]='/sliderP09=(.+?);/';
$patterns[17]='/sliderT09=(.+?);/';
$patterns[18]='/sliderP10=(.+?);/';
$patterns[19]='/sliderT10=(.+?);/';
$patterns[20]='/sliderP11=(.+?);/';
$patterns[21]='/sliderT11=(.+?);/';
$patterns[22]='/sliderP12=(.+?);/';
$patterns[23]='/sliderT12=(.+?);/';
$patterns[24]='/sliderS01=(.+?);/';
$patterns[25]='/sliderS02=(.+?);/';
$patterns[26]='/sliderS03=(.+?);/';
$patterns[27]='/sliderS04=(.+?);/';
$patterns[28]='/sliderS05=(.+?);/';
$patterns[29]='/sliderS06=(.+?);/';
$patterns[30]='/sliderS07=(.+?);/';
$patterns[31]='/sliderS08=(.+?);/';
$patterns[32]='/sliderS09=(.+?);/';
$patterns[33]='/sliderS10=(.+?);/';
$patterns[34]='/sliderS11=(.+?);/';
$patterns[35]='/sliderS12=(.+?);/';

@$replacements[0]=sprintf("sliderP01=%s%s%s;",$t,$_POST[sliderP01],$t);
@$replacements[1]=sprintf("sliderT01=%s%s%s;",$t,$_POST[sliderT01],$t);
@$replacements[2]=sprintf("sliderP02=%s%s%s;",$t,$_POST[sliderP02],$t);
@$replacements[3]=sprintf("sliderT02=%s%s%s;",$t,$_POST[sliderT02],$t);
@$replacements[4]=sprintf("sliderP03=%s%s%s;",$t,$_POST[sliderP03],$t);
@$replacements[5]=sprintf("sliderT03=%s%s%s;",$t,$_POST[sliderT03],$t);
@$replacements[6]=sprintf("sliderP04=%s%s%s;",$t,$_POST[sliderP04],$t);
@$replacements[7]=sprintf("sliderT04=%s%s%s;",$t,$_POST[sliderT04],$t);
@$replacements[8]=sprintf("sliderP05=%s%s%s;",$t,$_POST[sliderP05],$t);
@$replacements[9]=sprintf("sliderT05=%s%s%s;",$t,$_POST[sliderT05],$t);
@$replacements[10]=sprintf("sliderP06=%s%s%s;",$t,$_POST[sliderP06],$t);
@$replacements[11]=sprintf("sliderT06=%s%s%s;",$t,$_POST[sliderT06],$t);
@$replacements[12]=sprintf("sliderP07=%s%s%s;",$t,$_POST[sliderP07],$t);
@$replacements[13]=sprintf("sliderT07=%s%s%s;",$t,$_POST[sliderT07],$t);
@$replacements[14]=sprintf("sliderP08=%s%s%s;",$t,$_POST[sliderP08],$t);
@$replacements[15]=sprintf("sliderT08=%s%s%s;",$t,$_POST[sliderT08],$t);
@$replacements[16]=sprintf("sliderP09=%s%s%s;",$t,$_POST[sliderP09],$t);
@$replacements[17]=sprintf("sliderT09=%s%s%s;",$t,$_POST[sliderT09],$t);
@$replacements[18]=sprintf("sliderP10=%s%s%s;",$t,$_POST[sliderP10],$t);
@$replacements[19]=sprintf("sliderT10=%s%s%s;",$t,$_POST[sliderT10],$t);
@$replacements[20]=sprintf("sliderP11=%s%s%s;",$t,$_POST[sliderP11],$t);
@$replacements[21]=sprintf("sliderT11=%s%s%s;",$t,$_POST[sliderT11],$t);
@$replacements[22]=sprintf("sliderP12=%s%s%s;",$t,$_POST[sliderP12],$t);
@$replacements[23]=sprintf("sliderT12=%s%s%s;",$t,$_POST[sliderT12],$t);
@$replacements[24]=sprintf("sliderS01=%s%s%s;",$t,$_POST[sliderS01],$t);
@$replacements[25]=sprintf("sliderS02=%s%s%s;",$t,$_POST[sliderS02],$t);
@$replacements[26]=sprintf("sliderS03=%s%s%s;",$t,$_POST[sliderS03],$t);
@$replacements[27]=sprintf("sliderS04=%s%s%s;",$t,$_POST[sliderS04],$t);
@$replacements[28]=sprintf("sliderS05=%s%s%s;",$t,$_POST[sliderS05],$t);
@$replacements[29]=sprintf("sliderS06=%s%s%s;",$t,$_POST[sliderS06],$t);
@$replacements[30]=sprintf("sliderS07=%s%s%s;",$t,$_POST[sliderS07],$t);
@$replacements[31]=sprintf("sliderS08=%s%s%s;",$t,$_POST[sliderS08],$t);
@$replacements[32]=sprintf("sliderS09=%s%s%s;",$t,$_POST[sliderS09],$t);
@$replacements[33]=sprintf("sliderS10=%s%s%s;",$t,$_POST[sliderS10],$t);
@$replacements[34]=sprintf("sliderS11=%s%s%s;",$t,$_POST[sliderS11],$t);
@$replacements[35]=sprintf("sliderS12=%s%s%s;",$t,$_POST[sliderS12],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
